
@import url('https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i&display=swap');
body
{
	margin:0px;
	padding:0px;

}

.topheader
{
	 width:100%;
	 margin:0px;
	 padding:0px;
	 background:url(../images/headerbg.jpg) left top repeat-x;
	 height:173px;
	 margin-bottom:30px;
	 
}

.profilecontainer
{
	 width:1290px;
	 margin:0px auto;
	 padding:0px;
}

.profileleftbar
{
	 width:236px;
	 margin:0px 20px 0 0;
	 padding:0px;
	 float:left;
}

.profileinnerrightpart {
    width: 1010px;
    margin: 0px 20px 0 0;
    padding: 0px;
    float: left;
}



.profileleftbar ul.profilemenu
{
	 margin:0px;
	 padding:15px 0px 10px;
	 width:100%;
	 float:left;
	 list-style:none;
	 font-family: 'Poppins', sans-serif;
	 background:#ebebeb;
	 border-radius:3px;
}

.profileleftbar ul.profilemenu  li 
{
	 margin: 0px 15px;
	 padding:0;
	 font-size:16px;
	 border-bottom:#c0c0c0 1px solid;
	
}

.profileleftbar ul.profilemenu  li a
{
	 color:#000;
	 text-decoration:none;
	 display:block;
	  padding:10px 30px;
	 font-weight:400;
}

.profileleftbar ul.profilemenu  li a:hover
{
	color:#1f1414;

}

.profileleftbar ul.profilemenu  li a.phome
{
	background:url(../images/p-home.png) 3px 11px no-repeat;
}

.profileleftbar ul.profilemenu  li a:hover.phome
{
	background:url(../images/p-home-hover.png) 3px 11px no-repeat;
}

.profileleftbar ul.profilemenu  li a.puser
{
	background:url(../images/p-user.png) 3px 11px no-repeat;
}

.profileleftbar ul.profilemenu  li a:hover.puser
{
	background:url(../images/p-user-hover.png) 3px 11px no-repeat;
}



.profileleftbar ul.profilemenu  li a.pbuy
{
	background:url(../images/p-cart.png) 3px 11px no-repeat;
}

.profileleftbar ul.profilemenu  li a:hover.pbuy
{
	background:url(../images/p-cart-hover.png) 3px 11px no-repeat;
}


.profileleftbar ul.profilemenu  li a.porder
{
	background:url(../images/p-histoy.png) 3px 11px no-repeat;
}

.profileleftbar ul.profilemenu  li a:hover.porder
{
	background:url(../images/p-histoy-hover.png) 3px 11px no-repeat;
}

.profileleftbar ul.profilemenu  li a.pedit
{
	background:url(../images/p-edit.png) 3px 11px no-repeat;
}

.profileleftbar ul.profilemenu  li a:hover.pedit
{
	background:url(../images/p-edit-hover.png) 3px 11px no-repeat;
}

.profileleftbar ul.profilemenu  li a.pweb
{
	background:url(../images/p-web.png) 3px 11px no-repeat;
}

.profileleftbar ul.profilemenu  li a:hover.pweb
{
	background:url(../images/p-web-hover.png) 3px 11px no-repeat;
}

.profileleftbar ul.profilemenu  li a.plogout
{
	background:url(../images/p-logout.png) 3px 11px no-repeat;
}

.profileleftbar ul.profilemenu  li a:hover.plogout
{
	background:url(../images/p-logout-hover.png) 3px 11px no-repeat;
}


.profileleftbar ul.profilemenu  li a.ptracking
{
	background:url(../images/p-tracking.png) 3px 11px no-repeat;
}

.profileleftbar ul.profilemenu  li a:hover.ptracking
{
	background:url(../images/p-tracking-hover.png) 3px 11px no-repeat;
}

.profileleftbar ul.profilemenu  li a.paff
{
	background:url(../images/p-aff.png) 3px 11px no-repeat;
}

.profileleftbar ul.profilemenu  li a:hover.paff
{
	background:url(../images/p-a-hover.png) 3px 11px no-repeat;
}


.profileleftbar ul.profilemenu  li:last-child
{
	border-bottom:none;
}




.profilerightbar
{
	 width:236px;
	 margin:0px 0 0 20px;
	 padding:0;
	 float:left;
	 font-family: 'Poppins', sans-serif;
}


.profilerightbar h3
{
	margin: 0px 0 15px;
	padding:0px;
}

.profilerightbar h3 img
{
	margin:0 10px 0 0px;
}

.profilerightbar h3 a
{
	 background:#a32002;
	 color:#fff;
	padding: 16px 10px;
	 font-size:17px;
	 border-left:#8e1802 3px solid;
	 margin:0px;
	display: block;
}

.profilerightbar a:hover
{
	text-decoration:none;
	color:#fbc607;
}


ul.broucherlisting
{
	margin: 0px 0 0px 0px;
    padding: 0px 9px 12px;
    list-style: none;
    border: #777272 1px solid;
	border-radius: 3px;
}


ul.broucherlisting li 
{
	 margin:0px;
	 padding:0px;
	border-bottom: #c0c0c0 1px solid;
}

ul.broucherlisting li a
{
color:#000;
text-decoration:none;
display:block;
padding:7px 20px;
background:url(../images/p-leftarrow.png) 7px 12px no-repeat;
font-weight:400;
 font-size:15px;

}


ul.broucherlisting li a:hover
{
	 color:#b41900;
}

ul.broucherlisting li:last-child
{
 border-bottom:none;
}
ul.broucherlisting li.bornone
{
	 border-bottom:none;
	 margin: 0px;
    padding: 10px 0 10px 10px;
    color: #000;
    font-size: 20px;
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
}


ul.broucherlisting li a.compny-p
{
	font-size:17px;
	color:#000;
	padding:10px 15px;
	background:url(../images/p-leftarrow.png) 3px 17px no-repeat;
	 border-bottom:none;
	     font-weight: 500;
}

ul.broucherlisting li a.compny-p:hover
{
	 color:#a32002;
}


ul.broucherlisting li a.product
{
	font-size:18px;
	color:#000;
	padding:7px 15px;
	margin-bottom:5px;	
	background-image:none;
}


.blogsection
{
	 width:100%;
	 margin:15px 0 0 0;
	 padding:0px 15px 20px;
	 float:left;
	 background:#ebebeb;
	 border-radius:3px;
}

.blogsection .blogheading
{
 margin:0;
 padding:20px 0 10px;
 font-size:20px;
 line-height:22px;
 color:#000;
 font-weight:500;
  font-family: 'Poppins', sans-serif;
}

.blogsection ul
{
	 margin:0px;
	 padding:0px;
	 list-style:none;
}

.blogsection ul li
{
	 margin:0px;
	padding: 15px 0 13px;
	 font-size:13px;
	 color:#494848;
	 font-style:italic; 
	 border-top:#c0c0c0 1px solid;
}

.blogsection ul li:last-child
{
	border-bottom:none;
	padding-bottom:0px;
}

.blogsection ul li a
{
	color:#000;
	text-decoration:none;
	font-style:normal;
	font-weight:500;
	font-size:16px;
}

.blogsection ul li a:hover

{
	color:#000;
	text-decoration:underline;
}
.blogsection ul li a.readmore
{
	color:#970404;
	font-size:14px;
	font-weight:500;
}


.blogsection ul li a.readmore:hover
{
	 color:#000;
	 text-decoration:none;

}

.profileleftbar .deliveryadd {
    width: 100%;
    margin: 15px 0 30px;
    padding: 0px;
    float: left;
}

.profileleftbar .deliveryadd img
{
	width:100%;
}



ul.profileadlisting
{
	 margin:20px 0 0;
	 padding:0px;
	 list-style:none;

}

ul.profileadlisting li
{
	 margin:0px 0 15px;
	 padding:0px;
}

ul.profileadlisting li img
{
	width:100%;
}

.middletoppart
{
	float:left;
	width:773px;
	 margin:0px;
	 padding:0px;
	 font-family: 'Poppins', sans-serif;
}


.middletoppart .leftpart
{ 
 width:50%;
 float:left;
 margin:0px 0 0px;
 padding:0px 0 10px;
}

.middletoppart .leftpart .leftpbox
{
	width:98%;
	margin:0px 0 15px;
	padding: 12px 15px 15px;
	float:left;
	height:227px;
	border:#9e9e9e 1px solid;
	border-radius:3px;
}


.middletoppart .leftpart .leftpbox a
{
	color:#095a80;
	text-decoration:underline;
}

.middletoppart .leftpart .leftpbox a:hover
{
	color:#000;
	text-decoration:none;
}

.middletoppart .leftpart .leftheading
{
	margin:0px;
	padding:0px 0 5px;
	color:#a62305;
	font-size: 20px;
	font-family: 'Poppins', sans-serif;
	font-weight:500;
}

	
.middletoppart .leftpart .leftheading1
{
	margin:0px;
	padding: 12px 0 0px;
	color:#000;
	font-size: 20px;
	font-family: 'Poppins', sans-serif;
	font-weight:500;
}

.middletoppart .leftpart .reorder
{
	background:#fff;
	border:#9e9e9e 1px solid;
}


.middletoppart .leftpart ul
{
	 margin:0px;
	 padding:0px;
	 float:left;
	 list-style:none;
	 width:90%;
}


.middletoppart .leftpart ul li
{
	 margin:0px;
	 padding: 0px 12px 0px;
	 background:url(../images/innerarrow.png) 0px 8px no-repeat;
	 width:100%;
	 font-size:16px;
	 line-height: 24px;
}

.middletoppart .leftpart ul li:last-child
{
	 border-bottom:none;
}

.middletoppart .leftpart ul li a
{
	 color:#000 !important;
	 text-decoration:none !important;
	 font-weight:400;
}

.middletoppart .leftpart ul li a:hover
{
	color:#b41900 !important;
}


.middletoppart .rightpart
{ 
 width:50%;
 float:left;
 margin:0px;
 padding:0px;
 text-align:right;
}

.middletoppart .rightpart .rightpbox:hover
{
background:#ebebeb;
border:#ebebeb 1px solid;
}

.middletoppart .rightpart .rightpbox
{
	width:98%;
	margin:0px 0 15px;
	padding: 12px 15px 15px;
	float:right;
	height:106px;
	border:#ebebeb 1px solid;
	border-radius:3px;
	text-align: left;
	background:#ebebeb;
}

.middletoppart .rightpart .rightpbox:hover
{
	background:#fff;
	border:#777272 1px solid;
}


.middletoppart .rightpart .rightpbox .leftheading1
{
	margin:0px;
	padding: 0px 0 0px;
	color:#000;
	font-size: 20px;
	font-family: 'Poppins', sans-serif;
	font-weight:500;
}

.middletoppart .rightpart .rightpbox a
{
	color:#095a80;
	text-decoration:underline;
}

.middletoppart .rightpart .rightpbox a:hover
{
	color:#000;
	text-decoration:none;
}

.ptop12
{
	padding-top:12px !important;
}


.clear
{
clear:both;
}

.middletopbanner
{
 width:100%;
float:Left; 
margin-bottom:25px;
}

.profilesliderpart
{
	 width:100%;
	 margin:0px 0 0px;
	 padding:0px;
	 float:left;
     height:auto;
	 position:relative;
}

.profilesliderpart h2
{
margin:0px;
padding: 16px 20px 16px 16px;
background:#ebebeb;
font-family: 'Poppins', sans-serif;
font-weight:500;
font-size:18px;
color:#000;
}

.profilesliderpart .crosspart
{
position:absolute;
top: 14px;
right: 16px;
cursor:pointer;
}


.profilesliderpart .innerslide
{
	    padding: 25px 50px;
}

.profilesliderpart .innerslide .item
{
	 background:#fff;
	border:#fff 1px solid;
    width: 101%;
	border-right:#ccc 1px solid;
}


.profilesliderpart .innerslide .item .imgpart
{
	 width:100%;
	 height:163px;
	 text-align:center !important;
}

.profilesliderpart .innerslide .item .imgpart img
{
width:auto;
display: inline-block;
margin-top:14px;
}


.profilesliderpart .innerslide .item .contentpart
{
	 width:100%;
	 height:125px;
	 padding: 5px 20px;
	  text-align:center;
}

.profilesliderpart .innerslide .item .contentpart h3
{
	 margin:0px 0 10px;
	 padding:0px;
	 font-size:16px;
	 font-weight:500;
	 line-height:23px;
	
}


.profilesliderpart .innerslide .item .contentpart h3 a
{
	 color:#000;
	 text-decoration:none;
}

.profilesliderpart .innerslide .item .contentpart a.linkbtn
{
	 background:#464646;
	 border:#fff 1px solid;
	 padding:8px 13px;
	 font-size:14px;
	 font-weight:500;
	 display:inline-block;
	 
}

.profilesliderpart .innerslide .item .contentpart a.linkbtn
{
	 text-decoration:none;
	 color:#fff;
}

.profilesliderpart .innerslide .item:hover .contentpart a.linkbtn
{
	 background:#000;
	 border:#afafaf 1px solid;
}



.profilesliderpart .innerslide .owl-dots
{
	display:none;
}

.profilesliderpart .innerslide .owl-prev
{
font-size:55px !important;
position: absolute;
top:90px;
left: -40px;
}
.profilesliderpart .innerslide .owl-prev:hover
{
	 background:none !important;
	 color:#000 !important;
}


.profilesliderpart .innerslide .owl-next
{
	font-size:55px !important;
	position: absolute;
top: 90px;
right: -38px;
}
.profilesliderpart .innerslide .owl-next:hover
{
	 background:none !important;
	 color:#000 !important;
}

.middlebottombanner {
    width: 100%;
    float: Left;
    margin-bottom: 25px;
}

.userfooter
{
	width:100%;
	background:#419443;
	padding:13px 0px;
	margin:0 auto;
	text-align:center;
	color:#fff;
	font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-size: 15px;
}

@media screen and (max-width:76em) 
{
	.topheader
	{
		display:none;
	}
	
	.profilecontainer
	{
		width:95%;
		margin-top: 20px;
	}
	
.profileleftbar
{
width: 25%;
}

.profileinnerrightpart
{
    width:68%;
}

.middletoppart
{
	width:44%;
}

.profilerightbar
{
	width:25%;
	float:right;
}

.middletoppart .leftpart
{
	width:100%;
}

.middletoppart .leftpart .leftpbox
{
	height:auto;
}

.middletoppart .rightpart
{
	width:100%;
}
.middletoppart .rightpart .rightpbox
{
	height:auto;
}

.middletoppart .rightpart .rightpbox .leftheading1 br 
{
	display:none;
}

.profileleftbar ul.profilemenu li
{
  margin: 0px 5px;
}


.profileleftbar ul.profilemenu li a
{
	font-size:14px;
	padding: 9px 30px;
}
.ptop12
{
  padding-top: 0px !important;
}


	
}



@media screen and (max-width:40em) 
{
	
.topheader
{
display:none;
}	


.profilecontainer
{
  width: 95%;
}

.profileleftbar
{
 display:none;
}

.profileinnerrightpart
{
    width:100%;
    float:none;
    margin:0 auto;
}



.middletoppart
{
width: 90%;
float: none;
margin: 0 auto;
}


.middletoppart .leftpart
{
width: 100%;
float: none;
border-right: none;
}

.middletopbanner img
{
width:100%;
margin-top: 20px;
}

.middlebottombanner img
{
	width:100%;

}
	
.middletoppart .leftpart h2
{
 text-align: center;
  margin: 20px 0 0 0;
}	

.middletoppart .leftpart ul
{
 width: 100%;
}

.middletoppart .rightpart
{
text-align: center;
float: none;
background: #ab1c1c;
clear: both;
border-radius: 5px;
width: 100%;
text-align: center;
float:none;	
}


.middletoppart .rightpart h2
{
color: #fff;
font-size: 25px;
font-weight: 400;
}

.middletoppart .rightpart a
{
color: #e4df2d;
}

.middletoppart .leftpart ul li
{
 border-bottom: #ccc 1px dashed;
 line-height: 30px;
 background: url(../images/innerarrow.png) 0px 11px no-repeat;
}

.profilesliderpart h2
{
text-align: center;
line-height: 26px;
padding: 10px 60px;
}

.profilerightbar
{
border-left: none;
min-height: auto;
float: none;
width: 100%;
margin: 0;
clear: both;
}

ul.broucherlisting
{
padding: 0px;
list-style: none;
width: 90%;
margin: 0 auto;
}

.blogsection
{
width: 90%;
margin: 0px auto;
float: none;
}

ul.profileadlisting
{
width: 90%;
margin: 30px auto;
float: none;
}

ul.profileadlisting li img
{
	 width:100%;
}

.middletoppart .leftpart .leftpbox
{
	width:100%;
	height:auto;
}

.middletoppart .rightpart .rightpbox
{
	width:100%;
}

.profilesliderpart .innerslide
{
 padding: 0px 50px;
}
	
.userfooter
{
 padding: 13px 25px;
}	
	
	
}




